body
{
      font-family: "微软雅黑",Verdana,Helvetica,Arial, "宋体";
}
a{color:#0A76E1}
a:hover{color:red}
#site_nav_under{display:none}

/*复制代码 按钮*/
.btnCopy{	
	color:#ff0000;
	font-size:8pt;
}
/*容纳pre的DIV*/
#codeDiv{
	width:100%;
	height:100%;
	overflow:auto;
	cursor:text;
} 
/*容纳代码的pre*/
.code{
  background:#EDEDED;
  border-left:solid 3px #6CE26C;   
  padding: 5px;
  margin: 0 5px 0 5px;
  font-family: "微软雅黑,"Verdana,Helvetica, Arial, "宋体";
}
/*显示代码的图片*/
.openimg{
	margin-right:3px;
	vertical-align:-4px;
}
/*折叠代码的图片*/
.closeimg{
	display:none;
	margin-right:3px;
	vertical-align:-4px;
}
/*显示的提示文本*/
.ShowMsg{
    color:#ff0000;
}
blockquote
{
     margin:0 0 15px 0;
     padding-left:4.5em;
     padding-top:1em;
     padding-right:3em;
}
.postBody
{
     font-family: "微软雅黑",Verdana,Helvetica , Arial, "宋体";
     /*background: #F8F8EE; */
     border:dashed 1px #BBBBBB;
     padding: 5px;
     margin: 0 5px 0 5px;
}
.postBody a 
{
    border-bottom:1px dashed #3d81ee;    
    color: #3d81ee;
}
.postBody a:hover
{
  color:red
}
.postBody h1
{    
    padding-bottom: 5px;
    background-color: #3399FF;
    padding-left: 5px;
    padding-top: 5px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
#goTop
{
      bottom:0;
      margin:0 auto;
      position:fixed;
      width:95%;
}
#goTop a
{
      width:43px;
      right:-43px;
      position:absolute;
      height:15px;
      display:block;
      bottom:20px;
}